/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */
 
 #header [data-row="bottom"], #footer [data-row="top"], #header div[data-device="mobile"]:after {
     background: url('assets/bg-stripe.png') repeat round;
 }
#header div[data-device="mobile"]:after {
     display: block;
     content: "";
     height: 48px;
     width: 100%;
}

.stk-4e72344 .stk-inner-blocks { justify-content: center; }
.stk-4e72344 .stk-inner-blocks .stk-block-heading { width: auto; }